@import 'https://fonts.googleapis.com/css?family=Sawarabi+Mincho:regular&display=swap';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1000px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1000px minmax(0, 1fr); -ms-grid-rows: 225px auto 350px; grid-template-rows: 225px auto 350px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.917px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px 13.833px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_3 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 72; grid-column: 2 / 74; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_5 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 36; grid-column: 38 / 74; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_7 { display: -ms-grid; display: grid; -ms-grid-column: 50; -ms-grid-column-span: 24; grid-column: 50 / 74; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_8 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 48; grid-column: 14 / 62; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_9 { display: -ms-grid; display: grid; -ms-grid-column: 26; -ms-grid-column-span: 24; grid-column: 26 / 50; -ms-grid-row: 5; -ms-grid-row-span: 1; grid-row: 5 / 6; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 72; grid-column: 2 / 74; -ms-grid-row: 1; -ms-grid-row-span: 5; grid-row: 1 / 6; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
#imHeader_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_02 {margin: 0; }
#imHeader_imObjectButton_02_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_02_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_04 {margin: 0; }
#imHeader_imObjectButton_04_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_04_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_05 {margin: 0; }
#imHeader_imObjectButton_05_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_05_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_6 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_06 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_6 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_06 {margin: 0; }
#imHeader_imObjectButton_06_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_06_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_7 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_07 {margin: 0; }
#imHeader_imObjectButton_07_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_07_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_08 {margin: 0; }
#imHeader_imObjectButton_08_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_08_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectButton_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_9 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectButton_09 {margin: 0; }
#imHeader_imObjectButton_09_button {font: normal normal normal 12pt 'Sawarabi Mincho';  background-color: rgba(152, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1) rgba(255, 242, 204, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imObjectButton_09_button:hover {background-color: rgba(255, 153, 0, 1); cursor: pointer; }
#imHeader_imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectGallery_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_10 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectGallery_10 { width: 100%; max-width: 100%; }
#imHeader_imObjectGallery_10 { overflow: hidden; }
#imHeader_imObjectGallery_10 > div { margin: 0 auto; }
#imHeader_imObjectGallery_10 a:link, #imContent #imHeader_imObjectGallery_10 a:hover, #imContent #imHeader_imObjectGallery_10 a:visited, #imContent #imHeader_imObjectGallery_10 a:active { border: none; background-color: transparent; text-decoration: none; }
#imHeader_imCell_11 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_11 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_11 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_11 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_11 #imHeader_imObjectImage_11_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_02 { width: 100%; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_02_tab0 div { line-height: 24px; }
#imFooter_imTextObject_02_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_02_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_02_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_02_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_02_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_02_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_02_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_02_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_02_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(243, 243, 243); }
#imFooter_imTextObject_02_tab0 .ff1 { font-family: 'Sawarabi Mincho'; }
#imFooter_imTextObject_02_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imFooter_imTextObject_02_tab0 .cf2 { color: rgb(255, 153, 0); }
#imFooter_imTextObject_02_tab0 .cf3 { color: rgb(255, 242, 204); }
#imFooter_imTextObject_02_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imFooter_imTextObject_02_tab0 .ff2 { font-family: '游ゴシック'; }
#imFooter_imTextObject_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_02 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_03 #imFooter_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.1; }
#imPageRowGraphics_1 { background: transparent url('../images/e_sak11_021f.jpg') no-repeat center center; background-size: cover; }
#imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_16_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { position: absolute; top: 10px; bottom: 10px; background: transparent url('../images/ichimatsu-black.png') repeat-x center center;}
#imCellStyleBorders_3 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_3.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_3-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_3-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_3.animated.fadeInDown {  -webkit-animation-name: imCell_3-anim-fadeInDown;  animation-name: imCell_3-anim-fadeInDown; }
#imPage.imCell_3_animation-in-progress { overflow: hidden }
#imTextObject_16_03 { width: 100%; }
#imTextObject_16_03 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_16_03_tab0 div { line-height: 24px; }
#imTextObject_16_03_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_16_03_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_16_03_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_16_03_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_16_03_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_16_03_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_16_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_03_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_16_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_03_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_16_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_03_tab0 .inline-block { display: inline-block; }
#imTextObject_16_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_03_tab0 .imTALeft { text-align: left; }
#imTextObject_16_03_tab0 .imTARight { text-align: right; }
#imTextObject_16_03_tab0 .imTACenter { text-align: center; }
#imTextObject_16_03_tab0 .imTAJustify { text-align: justify; }
#imTextObject_16_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_03_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_03_tab0 .imVt { vertical-align: top; }
#imTextObject_16_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_03_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_16_03_tab0 .cf1 { color: rgb(204, 204, 204); }
#imTextObject_16_03_tab0 .ff1 { font-family: 'Sawarabi Mincho'; }
#imTextObject_16_03 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_16_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_16_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_16_03 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_16_03 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_16_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_5 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_5.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_5-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_5-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_5.animated.fadeIn {  -webkit-animation-name: imCell_5-anim-fadeIn;  animation-name: imCell_5-anim-fadeIn; }
#imPage.imCell_5_animation-in-progress { overflow: hidden }
#imTextObject_16_05 { width: 100%; }
#imTextObject_16_05 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_16_05_tab0 div { line-height: 24px; }
#imTextObject_16_05_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_16_05_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_16_05_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_16_05_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_16_05_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_16_05_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_16_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_05_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_16_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_05_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_16_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_05_tab0 .inline-block { display: inline-block; }
#imTextObject_16_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_05_tab0 .imTALeft { text-align: left; }
#imTextObject_16_05_tab0 .imTARight { text-align: right; }
#imTextObject_16_05_tab0 .imTACenter { text-align: center; }
#imTextObject_16_05_tab0 .imTAJustify { text-align: justify; }
#imTextObject_16_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_05_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_05_tab0 .imVt { vertical-align: top; }
#imTextObject_16_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_05_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_16_05_tab0 .cf1 { color: rgb(243, 243, 243); }
#imTextObject_16_05_tab0 .ff1 { font-family: 'Sawarabi Mincho'; }
#imTextObject_16_05_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_16_05_tab0 .cf3 { color: rgb(255, 0, 255); }
#imTextObject_16_05_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_16_05_tab0 .cf4 { color: rgb(255, 153, 0); }
#imTextObject_16_05 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_16_05 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_16_05 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_16_05 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_16_05 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_16_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_4 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_4.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_4-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_4-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_4.animated.fadeIn {  -webkit-animation-name: imCell_4-anim-fadeIn;  animation-name: imCell_4-anim-fadeIn; }
#imPage.imCell_4_animation-in-progress { overflow: hidden }
#imObjectImage_16_04 #imObjectImage_16_04_container { width: 460px; max-width: 100%; line-height: 0; }
#imObjectImage_16_04 { vertical-align: top; margin: 0 auto; }
#imObjectImage_16_04 #imObjectImage_16_04_container img { width: 100%; height: auto; vertical-align: top; }#imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_16_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_7 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_7.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_7-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_7-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_7.animated.fadeIn {  -webkit-animation-name: imCell_7-anim-fadeIn;  animation-name: imCell_7-anim-fadeIn; }
#imPage.imCell_7_animation-in-progress { overflow: hidden }
#imObjectImage_16_07 #imObjectImage_16_07_container { width: 293px; max-width: 100%; line-height: 0; }
#imObjectImage_16_07 { vertical-align: top; margin: 0 auto; }
#imObjectImage_16_07 #imObjectImage_16_07_container img { width: 100%; height: auto; vertical-align: top; }#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_16_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_8 { position: absolute; top: 10px; bottom: 10px; }
#imObjectButton_16_08 {margin: 0; }
#imObjectButton_16_08_button {font: normal normal bold 16pt 'Sawarabi Mincho';  background-color: rgba(255, 242, 204, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(255, 153, 0, 1) rgba(255, 153, 0, 1) rgba(255, 153, 0, 1) rgba(255, 153, 0, 1); border-width: 2px 2px 2px 2px; border-radius: 8px 8px 8px 8px; padding: 10px 10px 10px 10px; color: rgba(255, 153, 0, 1); }
#imObjectButton_16_08_button:hover {background-color: rgba(255, 255, 0, 1); cursor: pointer; }
#imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_16_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_9 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_9 { position: absolute; top: 10px; bottom: 10px; }
#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_16_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_3 { left: 10px; right: 10px; }
#imCellStyleBorders_3 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_16_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_5 { left: 10px; right: 10px; }
#imCellStyleBorders_5 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_16_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_4 { left: 10px; right: 10px; }
#imCellStyleBorders_4 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_16_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_7 { left: 10px; right: 10px; }
#imCellStyleBorders_7 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectButton_16_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_8 { left: 10px; right: 10px; }
#imCellStyleBorders_8 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectButton_16_08_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_16_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_9 { left: 10px; right: 10px; }
#imCellStyleBorders_9 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectButton_02_wrapper { position: absolute; top: 179px; left: 901px; width: 90px; height: 50px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_02_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_04_wrapper { position: absolute; top: 180px; left: 488px; width: 60px; height: 50px; text-align: center; z-index: 1004;  }
#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_04_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_05_wrapper { position: absolute; top: 180px; left: 536px; width: 90px; height: 50px; text-align: center; z-index: 1005;  }
#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_05_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_06_wrapper { position: absolute; top: 180px; left: 616px; width: 90px; height: 70px; text-align: center; z-index: 1006;  }
#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_6 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_06 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_6 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_06_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_07_wrapper { position: absolute; top: 180px; left: 696px; width: 90px; height: 50px; text-align: center; z-index: 1007;  }
#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_07_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_08_wrapper { position: absolute; top: 180px; left: 760px; width: 90px; height: 50px; text-align: center; z-index: 1008;  }
#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_08_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectButton_09_wrapper { position: absolute; top: 180px; left: 823px; width: 90px; height: 50px; text-align: center; z-index: 1009;  }
#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectButton_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectButton_09_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectGallery_10_wrapper { position: absolute; top: 0px; left: 0px; width: 1000px; height: 230px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectGallery_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_10 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_11_wrapper { position: absolute; top: 130px; left: 840px; width: 150px; height: 40px; text-align: center; z-index: 1010; overflow: hidden; }
#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -5.263% 0);clip-path: inset(0 0 -5.263% 0);}#imHeader_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_11 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_11 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imFooter_imTextObject_02_wrapper { position: absolute; top: 0px; left: 0px; width: 630px; height: 340px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_03_wrapper { position: absolute; top: 10px; left: 900px; width: 100px; height: 60px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -17.647% 0);clip-path: inset(0 0 -17.647% 0);}#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
